MLTERM(1)

NAME
mlclient - client for mlterm

SYNOPSIS
mlterm [options]

DESCRIPTION
mlclient is a client for mlterm(1) server (daemon). mlterm(1), an X terminal emulator, can be invoked in daemon process which holds sessions (shell process and other informations like backlog). mlclient creats new sessions or recalls existing sessions which were disconnected from mlclient processes because the processes were killed.

OPTIONS
Options of -K/--maxptys, -P/--ptys, -R/--fsrange, -W/--sep, -Y/--decsp, -c/--cp932, -i/--xim, and -j/--daemon are available. Please read mlterm(1) for detail of these options.

SEE ALSO
mlterm(1), locale(7), charsets(7), UTF-8(7), and X(7).

AUTHOR
Araki Ken <arakiken@users.sourceforge.net>